Subject: Child limit in rend386?

From: [email-masked] (Bernie G. Jackson)
Date: Mon, 20 Sep 93 18:03:29 -0700

Quick question for anyone:

I'm trying to draw an object in which the root segment has a child
which has a child which has a child ... and it goes down six levels.
I can't get a .fig file to work past four levels.  Is this a built-in
limit in rend386?  I'm using version 3.  If this is a built-in limit,
do later versions have more capacity?

/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\
|  Bernie Jackson  [email-masked]  (408)241-7877 |
\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/-\_/